---
names: 
  full: "Google Cloud SQL Instance Automated Backups are not configured"
  contextual: "Instance Automated Backups are not configured"
description: "It is recommended to have all SQL database instances set to enable automated backups."
type: COMPLIANCE_POLICY
categories:
  - "RELIABILITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/06/07
  - /frameworks/cloudaware/resource-reliability/system-configuration
  - /frameworks/nist-sp-800-53-r4/cp/09
  - /frameworks/nist-sp-800-53-r5/cp/10
  - /frameworks/nist-sp-800-53-r5/cp/09
  - /frameworks/iso-iec-27001-2013/12/03/01
  - /frameworks/iso-iec-27001-2022/08/13
  - /frameworks/nist-csf-v1.1/pr-ip/04
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudSQL/enable-automated-backups.html"
      name: "Enable Automated Backups for Cloud SQL Database Instances"
